<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

/**
 * Description of graphically_draw_data_model
 *
 * @author zmq163
 */
class Graphically_draw_data_model extends CI_Model{
    //put your code here
    var $mdb;
    public function __construct() {
        parent::__construct();
        $this->mdb=  $this->load->database('mdb',TRUE);
    }
    /**
     * 
     * 
     * 
     * 
     */
    public function testModel(){
        $this->mdb->select('*');
        $this->mdb->from('programming_languages');
        $query=  $this->mdb->get();
        return $query->result_array();
    }
}
